<?xml version="1.0" encoding="utf-8" ?>
<bean name="submit_project_subitem" desc="提交项目子项">
    <prop name="add_subitem" caption="提交项目阶段" type="$project_subitem array"/>
    <prop name="update_subitem" caption="修改项目阶段" type="$project_subitem array"/>
</bean>
